<?xml version="1.0" encoding="utf-8"?>
<Prices>
  <Price recieve="21&#xD;">30
</Price>
  <Price recieve="42&#xD;">60
</Price>
  <Price recieve="63&#xD;">90
</Price>
  <Price recieve="84&#xD;">120
</Price>
  <Price recieve="105&#xD;">150
</Price>
  <Price recieve="126&#xD;">180
</Price>
  <Price recieve="147&#xD;">210
</Price>
  <Price recieve="168&#xD;">240
</Price>
  <Price recieve="189&#xD;">270
</Price>
  <Price recieve="210&#xD;">300
</Price>
  <Price recieve="231&#xD;">330
</Price>
  <Price recieve="252&#xD;">360
</Price>
  <Price recieve="273&#xD;">390
</Price>
  <Price recieve="294&#xD;">420
</Price>
  <Price recieve="315&#xD;">450
</Price>
  <Price recieve="343&#xD;">490
</Price>
  <Price recieve="364&#xD;">520
</Price>
  <Price recieve="378&#xD;">540
</Price>
  <Price recieve="399&#xD;">570
</Price>
  <Price recieve="413&#xD;">590
</Price>
  <Price recieve="441&#xD;">630
</Price>
  <Price recieve="462&#xD;">660
</Price>
  <Price recieve="483&#xD;">690
</Price>
  <Price recieve="504&#xD;">720
</Price>
  <Price recieve="525&#xD;">750
</Price>
  <Price recieve="553&#xD;">790
</Price>
  <Price recieve="574&#xD;">820
</Price>
  <Price recieve="588&#xD;">840
</Price>
  <Price recieve="609&#xD;">870
</Price>
  <Price recieve="623&#xD;">890
</Price>
  <Price recieve="651&#xD;">930
</Price>
  <Price recieve="672&#xD;">960
</Price>
  <Price recieve="693&#xD;">990
</Price>
  <Price recieve="714&#xD;">1020
</Price>
  <Price recieve="735&#xD;">1050
</Price>
  <Price recieve="763&#xD;">1090
</Price>
  <Price recieve="784&#xD;">1120
</Price>
  <Price recieve="798&#xD;">1140
</Price>
  <Price recieve="819&#xD;">1170
</Price>
  <Price recieve="833&#xD;">1190
</Price>
  <Price recieve="861&#xD;">1230
</Price>
  <Price recieve="882&#xD;">1260
</Price>
  <Price recieve="903&#xD;">1290
</Price>
  <Price recieve="924&#xD;">1320
</Price>
  <Price recieve="945&#xD;">1350
</Price>
  <Price recieve="973&#xD;">1390
</Price>
  <Price recieve="994&#xD;">1420
</Price>
  <Price recieve="1008&#xD;">1440
</Price>
  <Price recieve="1029&#xD;">1470
</Price>
  <Price recieve="1043&#xD;">1490
</Price>
  <Price recieve="1113&#xD;">1590
</Price>
  <Price recieve="1253&#xD;">1790
</Price>
  <Price recieve="1393&#xD;">1990
</Price>
  <Price recieve="1463&#xD;">2090
</Price>
  <Price recieve="1533&#xD;">2190
</Price>
  <Price recieve="1673&#xD;">2390
</Price>
  <Price recieve="1743&#xD;">2490
</Price>
  <Price recieve="1883&#xD;">2690
</Price>
  <Price recieve="1953&#xD;">2790
</Price>
  <Price recieve="2093&#xD;">2990
</Price>
  <Price recieve="2303&#xD;">3290
</Price>
  <Price recieve="2513&#xD;">3590
</Price>
  <Price recieve="2653&#xD;">3790
</Price>
  <Price recieve="2723&#xD;">3890
</Price>
  <Price recieve="2933&#xD;">4190
</Price>
  <Price recieve="3143&#xD;">4490
</Price>
  <Price recieve="3353&#xD;">4790
</Price>
  <Price recieve="3563&#xD;">5090
</Price>
  <Price recieve="3703&#xD;">5290
</Price>
  <Price recieve="3773&#xD;">5390
</Price>
  <Price recieve="3983&#xD;">5690
</Price>
  <Price recieve="4193&#xD;">5990
</Price>
  <Price recieve="4403&#xD;">6290
</Price>
  <Price recieve="4613&#xD;">6590
</Price>
  <Price recieve="4823&#xD;">6890
</Price>
  <Price recieve="5033&#xD;">7190
</Price>
  <Price recieve="5243&#xD;">7490
</Price>
  <Price recieve="6293&#xD;">8990
</Price>
  <Price recieve="6993&#xD;">9990
</Price>
  <Price recieve="8330&#xD;">11900
</Price>
  <Price recieve="9030&#xD;">12900
</Price>
  <Price recieve="10430&#xD;">14900
</Price>
  <Price recieve="12530&#xD;">17900
</Price>
  <Price recieve="14630&#xD;">20900
</Price>
  <Price recieve="16730&#xD;">23900
</Price>
  <Price recieve="18830&#xD;">26900
</Price>
  <Price recieve="20930&#xD;">29900
</Price>
</Prices>
